
Redmine - Defect #9379

The content issues is different when i export in csv or pdf 

2011-10-06 10:19 - dcroco dcroco

Status: Closed Start date: 2011-10-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.2.1

Description

In list of issues you can export in CSV or PDF but the issues content in cvs and pdf are differents

in CSV you have all columns

in pdf you have only the columns display on the screen

Related issues:

Is duplicate of Redmine - Feature #4742: CSV export: option to export selecte... Closed 2010-02-05

History

#1 - 2011-10-06 10:19 - dcroco dcroco

- Assignee deleted (Anonymous)

#2 - 2011-10-06 10:30 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #4742 and #1564.
